<?php $config = array(  ''                                  => 'gui.humpchies.com',
                        'css'                               => 'gui.humpchies.com/css/' ,
                        'images'                            => 'gui.humpchies.com/images/',
                        'js'                                => 'gui.humpchies.com/js/',
                        'gui_ads_escort'                    => 'gui-ads-escort.humpchies.com/',
                        'gui_ads_escort-agency'             => 'gui-ads-escort-agency.humpchies.com/',
                        'gui_ads_erotic-massage'            => 'gui-ads-erotic-massage.humpchies.com/',
                        'gui_ads_erotic-massage-parlor'     => 'gui-ads-erotic-massage-parlor.humpchies.com/',
                        'gui_ads_images'                    => 'gui.humpchies.com/gui_ads/',
                        'ads_path'                          => '/home/shadybyte/web/viper/applications/gui.humpchies.com/gui_ads/',
                        'base_domain'                       => '.humpchies.com',
                        'forum_url'                         => 'https://forum.humpchies.com',
 			            'ads_safe'                          => '/home/shadybyte/web/viper/applications/safelocker.humpchies.com/',
                        'videos_path'                       => '/mnt/volume_ams3_01/videos/',
                        'videos'                            => 'https://gui.humpchies.com/videos/',
                        'gui_images'                        => 'https://gui.humpchies.com/images/',

                        );?>
